Mageia 2022-0358: bash security update | LinuxSecurity.com
MGASA-2022-0358 - Updated bash packages fix security vulnerability

Publication date: 05 Oct 2022
URL: https://advisories.mageia.org/MGASA-2022-0358.html
Type: security
Affected Mageia releases: 8

Bash has been updated to version 5.1.16 using a patch from Fedora to fix a
security issue by adding a null check in the parameter_brace_transform()
function.

References:
- https://bugs.mageia.org/show_bug.cgi?id=30919
- https://lists.fedoraproject.org/archives/list/[email protected]/thread/74PP54LG2K7UGPIE2CEEQU7MJD4HBMS7/

SRPMS:
- 8/core/bash-5.1-16.1.mga8

Mageia 2022-0358: bash security update

Bash has been updated to version 5.1.16 using a patch from Fedora to fix a security issue by adding a null check in the parameter_brace_transform() function

Summary

References

- https://bugs.mageia.org/show_bug.cgi?id=30919

- https://lists.fedoraproject.org/archives/list/[email protected]/thread/74PP54LG2K7UGPIE2CEEQU7MJD4HBMS7/

Resolution

MGASA-2022-0358 - Updated bash packages fix security vulnerability

SRPMS

- 8/core/bash-5.1-16.1.mga8

Severity
Publication date: 05 Oct 2022
URL: https://advisories.mageia.org/MGASA-2022-0358.html
Type: security

We use cookies to provide and improve our services. By using our site, you consent to our Cookie Policy.